/* 导航区域 */
.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  box-shadow: 0 0 2.47rem rgba(0, 0, 0, 0.08);
  width: 100%;
  margin: 0 auto;
  height: 5.88rem;
  background: #ffffff;
  padding: 0 2rem;
  box-sizing: border-box;
}
.nav .left {
  display: flex;
  align-items: center;
}
.nav .left .icon {
  display: flex;
  align-items: center;
  margin-right: 7.12rem;
}
.nav .left .icon img {
  width: 2.78rem;
  height: 2.61rem;
  margin-left: 8.88rem;
}
.nav .left .icon span {
  height: 3rem;
  font-family: TBMCYXT, TBMCYXT;
  font-weight: 400;
  font-size: 2.5rem;
  line-height: 3rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-left: 1.87rem;
}
.nav .left .router {
  margin-right: 6rem;
}
.nav .left .router a {
  width: 2.75rem;
  height: 1.94rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.38rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
}
.nav .left .check a {
  color: #145cff;
}
.nav .right {
  display: flex;
  gap: 1rem;
}
.nav .right .lang {
  color: #000;
}
/* 轮播图区域 */
.main {
  width: 100%;
  height: 67.42rem;
  overflow: hidden;
  position: relative;
  /* */
}
.main .sliberBox {
  width: 1200rem;
  height: 67.42rem;
  display: flex;
  animation: slide 15s infinite;
}
.main .download {
  cursor: pointer;
}
.main .sliber {
  width: 120rem;
  height: 67.42rem;
  position: relative;
  /* > .img{
                    width: 120rem;
                    height: 67.42rem;
                } */
}
.main .sliber1 {
  background: url(../img/back.png) no-repeat center center / cover;
}
.main .sliber2 {
  background: url(../img/back2.png) no-repeat center center / cover;
}
.main .sliber2 .button {
  width: 19.88rem;
  height: 5.94rem;
  background: #145cff;
  border-radius: 3.75rem 3.75rem 3.75rem 3.75rem;
  padding: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 9.06rem;
  top: 35.69rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 2.44rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .sliber3 {
  background: url(../img/back3.png) no-repeat center center / cover;
}
.main .sliber3 .button {
  width: 19.88rem;
  height: 5.94rem;
  background: #145cff;
  border-radius: 3.75rem 3.75rem 3.75rem 3.75rem;
  padding: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 8.94rem;
  top: 36.36rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 2.44rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .sliber4 {
  background: url(../img/back4.png) no-repeat center center / cover;
}
.main .sliber4 .button {
  width: 19.88rem;
  height: 5.94rem;
  background: #145cff;
  border-radius: 3.75rem 3.75rem 3.75rem 3.75rem;
  padding: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 8.94rem;
  top: 36.36rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 2.44rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .sliber5 {
  background: url(../img/back5.png) no-repeat center center / cover;
}
.main .sliber5 .button {
  width: 19.88rem;
  height: 5.94rem;
  background: #145cff;
  border-radius: 3.75rem 3.75rem 3.75rem 3.75rem;
  padding: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 9rem;
  top: 39.19rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 2.44rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .tip {
  width: max-content;
  height: 2.94rem;
  background: #d8e6ff;
  border-radius: 1.47rem;
  padding: 0 0.88rem 0 0.56rem;
  position: absolute;
  display: flex;
  align-items: center;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  color: #145cff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .tip .no {
  background: #d8e6ff;
}
.main .tip span {
  width: 2.08rem;
  height: 2.08rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 4px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}
.main .tip span img {
  width: 1.15rem;
  height: 1.21rem;
}
.main .tip .more {
  width: 2.47rem;
  height: 2.44rem;
  position: absolute;
  right: -1rem;
  top: -50%;
}
.main .content {
  padding-top: 16.31rem;
  padding-left: 9rem;
}
.main .content .text {
  width: 46.64rem;
  height: 2.82rem;
}
.main .content p {
  height: 1.56rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  color: #000000;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .content .qrcode {
  display: block;
  width: 11.07rem;
  height: 10.88rem;
  margin: 2.44rem 0 2.31rem;
  background: #ffffff;
  border-radius: 0.75rem 0.75rem 0.75rem 0.75rem;
}
.main .content .downloadBox {
  display: flex;
  align-items: center;
}
.main .content .downloadBox .download {
  cursor: pointer;
  width: 12.5rem;
  height: 4.06rem;
  background: #145cff;
  border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1.06rem;
}
.main .content .downloadBox .download img {
  margin-right: 0.7rem;
}
.main .content .downloadBox .download div > p:nth-child(1) {
  height: 1.56rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .content .downloadBox .download div > p:nth-child(2) {
  height: 1.75rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.25rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .sidebar {
  width: 6.44rem;
  height: 19.38rem;
  background: #ffffff;
  border-radius: 3.22rem 3.22rem 3.22rem 3.22rem;
  position: fixed;
  top: 29.25rem;
  right: 0;
  z-index: 100;
  box-shadow: 0 0 2.47rem 0 rgba(0, 0, 0, 0.08);
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  padding: 2.06rem 0;
}
.main .sidebar .item {
  cursor: pointer;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.main .sidebar .item img {
  width: 2.38rem;
  height: 2.38rem;
  margin-bottom: 0.19rem;
}
.main .sidebar .item p {
  height: 1.25rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 0.88rem;
  color: #afb0b2;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main .sidebar > :nth-child(n + 2) {
  border-top: 0.06rem solid rgba(20, 92, 255, 0.41);
}
/* 功能区域 */
.main2 {
  width: 120rem;
  box-sizing: border-box;
  padding: 0 8.88rem;
}
.main2 .content {
  display: flex;
  justify-content: space-between;
  padding-top: 2.38rem;
}
.main2 .content img {
  width: 19.57rem;
  height: 38.57rem;
}
.main2 .content .right {
  flex: 1;
  padding-left: 2.38rem;
}
.main2 .content .right .tags {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main2 .content .right .tags .tag {
  width: 14.25rem;
  height: 3.38rem;
  line-height: 3.38rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.5rem;
  color: #333333;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.main2 .content .right .tags > :hover {
  background: #145cff;
  border-radius: 2.94rem 2.94rem 2.94rem 2.94rem;
  line-height: 3.38rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.5rem;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.main2 .content .right .text {
  height: 2.81rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 2rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-top: 4.31rem;
}
.main2 .content .right .subText {
  height: 2.56rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.5rem;
  color: #7c7d7e;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-top: 1.19rem;
}
.main2 .content .right .cards {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 2.63rem;
}
.main2 .content .right .cards .card {
  width: 18.75rem;
  height: 16.81rem;
  background: #ffffff;
  box-shadow: 0rem 0.06rem 0.34rem 0rem rgba(0, 0, 0, 0.15);
  border-radius: 1rem 1rem 1rem 1rem;
  border: 0.06rem solid #ffffff;
  box-sizing: border-box;
  padding: 0 1.56rem;
  color: #333333;
}
.main2 .content .right .cards .card .ctitle {
  height: 2.38rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-top: 3.56rem;
}
.main2 .content .right .cards .card .csubtitle {
  margin-top: 1rem;
}
.main2 .content .right .cards > :hover {
  background: linear-gradient(180deg, #337cff 0%, #2da9ff 100%);
  box-shadow: 0rem 0.06rem 0.34rem 0rem rgba(0, 0, 0, 0.15);
  border-radius: 1rem 1rem 1rem 1rem;
  border: 0.06rem solid #ffffff;
  color: #ffffff !important;
}
/* 关于飞讯密使区域 */
.main3 {
  width: 120rem;
  box-sizing: border-box;
  padding: 0 8.88rem;
}
.main3 .content {
  display: flex;
  justify-content: space-between;
  margin-top: 9.31rem;
}
.main3 .content img {
  width: 38.44rem;
  height: 37.64rem;
}
.main3 .content .right {
  flex: 1;
  box-sizing: border-box;
  padding-left: 12.19rem;
}
.main3 .content .right .ulBox {
  display: flex;
}
.main3 .content .right .ul {
  flex: 0 0 50%;
}
.main3 .content .right .ul .li {
  width: 100%;
  float: left;
  height: max-content;
  display: flex;
  margin-bottom: 2.44rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.5rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  line-height: 2.13rem;
}
.main3 .content .right .ul ::before {
  content: "";
  display: block;
  width: 1.57rem;
  height: 1.59rem;
  background: url(../img/Decorative.png) no-repeat center center / contain;
}
.main3 .content .right .cards {
  display: flex;
  align-items: center;
  padding-top: 2.25rem;
}
.main3 .content .right .cards .card {
  width: 22.35rem;
  height: 14.61rem;
  background: #ffffff;
  box-shadow: 0rem 0.06rem 0.34rem 0rem rgba(0, 0, 0, 0.15);
  border: 0.06rem solid #ffffff;
  border-radius: 1rem;
  overflow: hidden;
  padding-left: 1.25rem;
  margin-right: 4rem;
  position: relative;
}
.main3 .content .right .cards .card .ctitle {
  width: max-content;
  height: 2.13rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.5rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-top: 2.56rem;
  padding-left: 2.19rem;
}
.main3 .content .right .cards .card .ccount {
  width: max-content;
  height: 5.44rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 3.88rem;
  color: #145cff;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-top: 1rem;
  padding-left: 2.38rem;
}
.main3 .content .right .cards > ::before {
  content: "";
  display: block;
  width: 1.25rem;
  height: 14.61rem;
  background: #145cff;
  position: absolute;
  top: 0;
  left: 0;
}
/* 应用截图区域 */
.main4 {
  width: 120rem;
  height: max-content;
  box-sizing: border-box;
  padding: 0 8.88rem;
}
.main4 .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 9.94rem;
}
.main4 .content .carousel {
  width: 32.31rem;
  height: 57.2rem;
  padding-top: 1.75rem;
}
.main4 .content .carousel .title {
  width: 100%;
  height: 3.69rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 2.63rem;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.main4 .content .carousel .subtitle {
  padding-top: 0.63rem;
  width: 100%;
  height: 3.13rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.main4 .block {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 3rem 0 6.56rem;
}
.main4 .block .b {
  width: 2.31rem;
  height: 0.69rem;
  background: #145cff;
  border-radius: 2.75rem 2.75rem 2.75rem 2.75rem;
}
.main4 .block :nth-child(2) {
  background: #afb0b2;
  margin-left: 0.5rem;
}
/* 客户区域 */
.main5 {
  width: 100%;
  height: 24.76rem;
  background: #f9f9fb;
}
.main5 .title {
  padding-top: 8rem;
}
/* 定价区域 */
.main6 {
  width: 100%;
  height: 27.24rem;
  background: #ffffff;
}
.main6 .title {
  padding-top: 6.94rem;
}
/* 下载应用区域 */
.main7 {
  width: 100%;
  height: 26.69rem;
  background: url("../img/map.png") no-repeat center center / cover;
}
.main7 .mtitle {
  padding-top: 2.19rem;
  width: 100%;
  height: 3.31rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 2.38rem;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.main7 .mtext {
  width: 100%;
  height: 1.31rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  color: #fffbfb;
  text-align: center;
  font-style: normal;
  text-transform: none;
  margin: 1.19rem auto 2.19rem;
}
.main7 .downloadBox {
  width: 100%;
  height: 8.44rem;
  background: #3968ff;
  margin-top: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main7 .downloadBox .download {
  cursor: pointer;
  width: 19rem;
  height: 4.89rem;
  border-radius: 2.63rem 2.63rem 2.63rem 2.63rem;
  border: 0.05rem solid rgba(255, 255, 255, 0.8);
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.5rem;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  text-transform: none;
  line-height: 4.89rem;
  margin-right: 2.25rem;
}
.main7 .downloadBox :hover {
  background: #fff;
  color: #333333;
}
/* 团队区域 */
.main8 {
  width: 100%;
  background: #ffffff;
}
.main8 .cards {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0 20rem;
}
.main8 .cards .card {
  width: 25.44rem;
  height: 18.75rem;
  background: #ffffff;
  box-shadow: 0rem 0rem 2.47rem 0rem rgba(0, 0, 0, 0.08);
  border-radius: 1.88rem 1.88rem 1.88rem 1.88rem;
  margin-bottom: 1.81rem;
  text-align: center;
}
.main8 .cards .card > img {
  width: 6.38rem;
  height: 6.31rem;
  border-radius: 50%;
  margin: 1.25rem 0;
}
.main8 .cards .card .name {
  height: 1.94rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.38rem;
  color: #333333;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.main8 .cards .card .position {
  padding-top: 0.63rem;
  height: 1.38rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1rem;
  color: #145cff;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.main8 .cards .card .communication {
  padding-top: 1.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main8 .cards .card .communication img {
  width: 3.5rem;
  height: 3.5rem;
  margin-right: 0.63rem;
}
/* 常见问题区域 */
.main9 {
  width: 100%;
  background: #ffffff;
}
.main9 .gridBox {
  display: grid;
  grid-template-columns: 50% 50%;
  margin-top: 6.88rem;
}
.main9 .gridBox .grid {
  width: 60rem;
  height: 9.88rem;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 0rem 0rem 0rem 0rem;
  border: 0.06rem solid rgba(209, 209, 209, 0.5);
  box-sizing: border-box;
  padding: 2.64rem 10.44rem;
}
.main9 .gridBox .grid .gtitle {
  padding-bottom: 0.94rem;
  height: 2.13rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 2.13rem;
  color: #333333;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.main9 .gridBox .grid .gtext {
  height: 1.56rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  line-height: 1.56rem;
  color: #7c7d7e;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
/* 部分app页面展示区域 */
.main10 #canvas {
  width: 120rem;
  height: 60.66rem;
  background: #f2f9fe;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.main10 #canvas > .container {
  flex: 0 0 19.25rem;
  height: 82.56rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  transform: matrix(0.882, -0.468, 0.468, 0.882, -100, 0);
}
.main10 #canvas > .container > .content {
  animation: scrollUp 20s linear infinite;
}
.main10 #canvas > .container > .content img {
  width: 19.25rem;
  height: 41.28rem;
  object-fit: contain;
  margin-top: 6rem;
}
.main10 #canvas > .container:nth-child(2n) > .content {
  animation: none;
  animation: scrollDown 20s linear infinite !important;
}
.main10 #canvas > div:nth-child(n + 2) {
  margin-left: 10rem;
}
